has-ansi

> Check if a string has ANSI escape codes

# Install

$ npm install --save has-ansi

# Usage

var hasAnsi = require('has-ansi');
hasAnsi('\u001b[4mcake\u001b[0m');
//=> true
hasAnsi('cake');
//=> false

# Related

- has-ansi-cli - CLI for this module
- strip-ansi - Strip ANSI escape codes
- ansi-regex - Regular expression for matching ANSI escape codes
- chalk - Terminal string styling done right

# License

MIT © Sindre Sorhus